Language

Get all languages (simple list)

Returns a paginated list of all languages with id, name, lang and langBcp fields. Default limit is 100.

GET
/api/v2/languages/simple

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Range10 <= value <= 1500
Default100
offset?integer
Range0 <= value
Default0

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/languages/simple"
{  "languages": [    {      "id": 3,      "name": "Arabic",      "lang": "ar",      "langBcp": "ar"    }  ],  "pagination": {    "maxCount": 36  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}